/* @import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i|Playfair+Display:400,400i');*/
/* Reset.css */  

.cs-title {
	line-height:1.5;
	margin-bottom:0.3rem;
}
.cs-tags a {
	font-style: normal!important;
	font-weight:600;
}

.ct-social-icons > a:first-child,
.tp-social-icons > a:first-child {}

div, img, a, ul, li, span, h1, h2, h3, h4, h5 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	list-style: none;
	border: 0;
	outline: none!important;
}
.clear {
	clear: both;
}
a {
	color: #f9a326;
}
a:hover, a:focus {
	text-decoration: none;
	color: inherit;
}
img {
	max-width: 100%;
	height: auto;
}
/* Normal Styling */



body {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #292929;
	font-size: 13px;
	line-height: 1.8;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.4;
}
h1 {
	font-size: 50px;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 50px;
}
h2 {
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 24px;
	color: #008aaa;
}
h3, .h3 {
	font-size: 28px;
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	margin-bottom: 45px;
}
h6 {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 0 0 20px 0;
}
p {
	margin-bottom: 24px;
}
strong {
	font-weight: 700;
}
ul, ol {
	margin-bottom: 25px;
	margin-left: 15px;
}
ul li {
	list-style-type: disc;
}
ol li {
	list-style-type: decimal;
}
.container-fluid {
	padding: 0 15px;
	max-width: 990px;
}
.row-fluid {
	width: 100%;
 *zoom: 1;
}
.row-fluid:before, .row-fluid:after {
	display: table;
	line-height: 0;
	content: "";
}
.row-fluid:after {
	clear: both;
}
.max-width-1x .container-fluid {
	max-width: 1100px;
	padding: 0 15px;
}
.max-width-2 {
	max-width: 760px;
	margin: 0 auto;
}
.container-wraper {
	padding: 0;
	margin: 0;
	display: block;
	overflow: hidden;
}
.header {
	display: block;
}
.header .container-fluid, .footer .container-fluid {
	padding: 0 15px;
	max-width: 1066px;
}
.top-strip {
	height: 32px;
	background: #007799;
	color: #FFF;
	text-align: right;
	padding: 5px 0;
}
.top-strip a {
	color: #FFF;
}
.top-strip a:hover {
	color: #f5921e;
}
.tp-phone {
	display: inline-block;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	font-size: 11px;
	font-weight: 700;
}
.icon-phone {
	background: url(assets/images/phone-icon.png) no-repeat;
	background-size: contain;
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: text-bottom;
	margin-right: 6px;
}
.tp-social-icons {
	display: inline-block;
	margin-left: 19px;
}
.tp-social-icons a {
	display: inline-block;
	padding: 0;
	margin: 0;
	font-size: 8px;
	width: 12px;
	height: 12px;
	background: #fff;
	color: #007799;
	border-radius: 50%;
	text-align: center;
	line-height: 12px;
}
.tp-social-icons a + a {
	margin-left: 3px;
}
.tp-social-icons a:hover {
	color: #f5921e;
}
.nav-bar {
	height: 80px;
	background: #FFF;
}
.nav-header {
	float: left;
	position: relative;
	width: auto;
}
.logo {
	float: left;
	padding: 0;
	margin: 0;
	position: absolute;
	left: 0;
	top: -40px;
}
.logo a {
	width: 284px;
	display: block;
}
.nav-menu {
	float: right;
	width: auto;
	padding: 47px 0 0 0;
	margin: 0 0 0 0;
	position: relative;
}
.navbar-collapse {
	padding: 0;
	margin: 0;
	border: 0;
	box-shadow: none;
}
#mega-menu-wrap-top #mega-menu-top {
	display: block;
	padding: 0 17px 0 0!important;
	margin: 0;
}
#mega-menu-wrap-top #mega-menu-top > li {
	float: left;
	padding: 0;
	margin: 0 0px 0 0;
	position: relative;
	list-style: none;
}
#mega-menu-wrap-top #mega-menu-top > li > a {
	display: block;
	padding: 10px 17px!important;
	margin: 0;
	color: #787878;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 700;
	position: relative;
	z-index: 1;
	height: auto!important;
	line-height: normal!important;
}
#mega-menu-wrap-top #mega-menu-top > li > a:hover, #mega-menu-wrap-top #mega-menu-top > li.current-menu-item > a, #mega-menu-wrap-top #mega-menu-top > li:hover > a {
	color: #f9a326;
}
#mega-menu-wrap-top #mega-menu-top > li.current-menu-item:before, #mega-menu-wrap-top #mega-menu-top > li:hover:before {
	content: "";
	position: absolute;
	width: 40px;
	height: 40px;
	background: #fff;
	left: 50%;
	margin-left: -20px;
	border-radius: 50%;
	bottom: -12px;
}
#mega-menu-wrap-top #mega-menu-top > li.sub-link {
	position: absolute!important;
	left: 100%!important;
	bottom: 0!important;
	margin: 0!important;
}
#mega-menu-wrap-top #mega-menu-top > li.sub-link:before {
	display: none!important;
}
#mega-menu-wrap-top #mega-menu-top > li.sub-link > a {
	height: 30px!important;
	background: #f5921e!important;
	color: #FFF!important;
	text-transform: capitalize!important;
	padding: 0 12px!important;
	line-height: 30px!important;
	white-space: nowrap!important;
	border-radius: 6px 6px 0px 0!important;
}
#mega-menu-wrap-top #mega-menu-top > li.sub-link > a:hover {
	background: #d98017;
}
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu {
	-webkit-box-shadow: 0px 6px 6px rgba(0,0,0,.3);
	box-shadow: 0px 6px 6px rgba(0,0,0,.3);
}
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu ul.mega-sub-menu li.mega-current-menu-item a {
	color: #008aaa!important;
}
/*start:Scroll Nav */





#navbar {
	background-color: #FFF;
	width: 100%;
	display: block;
	transition: top 0.3s;
	height: 82px;
	z-index: 9999;
	border-top: solid 10px #007799;
	top: -200px;
	position: fixed;
	left: 0;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
#navbar .nav-header {
	padding-top: 15px;
}
.scroll-logo {
	float: left;
	padding: 0;
	margin: 0;
}
.scroll-logo a {
	width: 248px;
	display: block;
}
#navbar .nav-menu {
	margin: 0;
	padding: 25px 0 0 0;
}
#navbar #mega-menu-wrap-top #mega-menu-top > li.current-menu-item:before, #navbar #mega-menu-wrap-top #mega-menu-top > li:hover:before {
	display: none!important;
}
#navbar #mega-menu-wrap-top #mega-menu-top > li.sub-link {
	bottom: auto!important;
	margin: 0!important;
	top: -25px !important;
}
#navbar #mega-menu-wrap-top #mega-menu-top > li.sub-link > a {
	border-radius: 0 0 6px 6px!important;
}
/*End:Scroll Nav */



.banner {
	background-position: center center!important;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	padding: 176px 0 124px 0;
	text-align: center;
	color: #FFF;
}
.banner .container-fluid {
	max-width: 1062px;
}
.banner h1 {
	line-height: 1.4;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	margin-bottom: 0;
}
.banner h1 strong {
	background: #FFF;
	color: #f9a326;
	display: inline;
	padding: 4.5px 18px;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}
.banner h1 strong + strong, .banner h1 br + strong {
	background: #f9a326;
	color: #FFF;
}
.banner h1 strong.banner-sub-head {
	font-size: 24px;
	padding: 5px 22px;
	bottom: -5px;
	position: relative;
}
.banner h1 strong.banner-sub-head span {
	color: #008aaa;
}
.banner h1 strong.highlight {
	background: #f9a326;
	color: #FFF;
}
.banner h1 strong.highlight + strong {
	background: #FFF;
	color: #f9a326;
}
.banner-btn {
	display: block;
	padding: 50px 0 0 0;
	margin: 0;
}
.banner-btn a {
	font-family: 'Playfair Display', serif;
	color: #FFF;
	display: inline-block;
	padding: 0 15px 0 20px;
	margin: 0;
	border: solid 2px #f9a326;
	height: 64px;
	font-size: 32px;
	line-height: 60px;
	font-style: italic;
}
.banner-btn a:hover {
	background: #f9a326;
}
.banner-btn a:hover i {
	background-position: center bottom;
}
.arrow-right {
	background: url(assets/images/arrow-right.png) no-repeat center top;
	background-size: cover;
	width: 33px;
	height: 21px;
	display: inline-block;
	vertical-align: baseline;
	margin-left: 12px;
}
.full-width {
	padding: 90px 0;
}
.bg-color {
	background: #f4f4f4;
}
.bg-image {
	background-position: center center!important;
	background-size: cover!important;
	background-repeat: no-repeat!important;
}
.text-white {
	color: #FFF;
}
.margin-btm {
	margin-bottom: 0!important;
}
.help-wrap {
	text-align: center;
}
.help-wrap h3 {
	max-width: 816px;
	margin-left: auto;
	margin-right: auto;
}
.help-grid {
	background: #FFF;
	border-radius: 8px;
	color: #008aaa;
	display: inline-block;
	width: 100%;
	padding: 0 0 50px 0;
	margin-top: 50px;
	cursor: pointer;
	text-align: center;
}
.help-grid h2 {
	margin: 0;
}
.client-help-icon {
	width: 96px;
	height: 96px;
	border-radius: 50%;
	background: #fff;
	display: block;
	margin: -34px auto 15px;
	text-align: center;
	padding: 25px 0;
}
.help-grid i {
	height: 46px;
	overflow: hidden;
	display: block;
}
.help-grid:hover {
	background: #f9a326;
	color: #FFF;
	-webkit-box-shadow: 0px 12px 12px -6px rgba(0, 0, 0, .25);
	box-shadow: 0px 12px 12px -6px rgba(0, 0, 0, .25);
}
.help-grid:hover h2 {
	color: #FFF;
}
.help-grid:hover .client-help-icon {
	background: #f9a326;
}
.help-grid i img {
	max-width: 47px;
}
.help-grid:hover i img {
	margin-top: -47px;
}
.box-frame {
	border: solid 1px #008aaa;
	position: relative;
	margin-top: 50px;
	padding: 30px;
}
.box-frame:before {
	width: 1px;
	height: 45px;
	content: "";
	margin: 0 auto;
	display: block;
	background: #008aaa;
	position: absolute;
	left: 50%;
	bottom: 100%;
}
.help-list {
	text-align: center;
	padding-bottom: 20px!important;
}
.help-list [class^=col-] {
	float: none;
	display: inline-block;
	margin-left: -2px;
	margin-right: -2px;
	vertical-align: top;
	margin-bottom: 20px;
}
.help-list [class^="col-"] a {
	color: inherit;
	display: block;
	border: solid 1px transparent;
	height: 100%;
	padding: 15px;
}
.help-list [class^="col-"] a:hover {
	border-color: #008aaa;
}
.help-list i {
	margin-bottom: 20px;
	display: block;
	width: 50px;
	height: 50px;
	line-height: 34px;
	margin-left: auto;
	margin-right: auto;
}
.help-list p {
	font-weight: 700;
	font-size: 14px;
	margin-bottom: 0px;
}
.page-head {
	max-width: 760px;
	margin: 0 auto 45px;
}
.page-head h6 {
	margin-bottom: 35px;
	color: #f9a326;
}
.sub-page-head {
	max-width: 748px;
}
.insolvency-head {
	text-align: center;
}
.insolvency-head h3, .insolvency-head .h3 {
	font-size: 31px;
	color: #FFF;
	background: #f9a326;
	display: inline-block;
	padding: 10px 22px;
	font-style: italic;
	margin: 0;
}
.insolvency-head .h3:hover {
	color: #f9a326;
	background: #FFF;
}
.about-grid {
	display: block;
	padding-left: 25px;
}
.about-grid + .about-grid {
	margin-top: 40px;
}
.about-table {
	display: table;
	width: 100%;
	table-layout: fixed;
	padding: 15px 25px 15px 0;
	background: #FFF;
}
.about-img {
	display: table-cell;
	vertical-align: middle;
	padding: 15px;
	padding-right: 0;
	margin: 0 0 0 -25px;
	background: #FFF;
	border-radius: 50%;
	overflow: hidden;
	width: 161px;
	position: relative;
	left: -25px;
}
.about-img img {
	display: block;
	width: 146px;
	height: 146px;
	border-radius: 50%;
	overflow: hidden;
}
.about-text {
	display: table-cell;
	padding: 5px 0 5px 5px;
	vertical-align: middle;
}
.about-text p {
	max-height: 120px;
	overflow: hidden;
	margin-bottom: 5px;
}
.about-text p strong, .article-text p strong {
	display: block;
}
.about-text a, .article-text a {
	font-family: 'Playfair Display', serif;
	font-style: italic;
	font-size: 12px;
}
.lt-article-grid {
	width: 100%;
	display: table;
	margin: 0;
	table-layout: fixed;
}
.lt-article-grid + .lt-article-grid {
	margin-top: 47px;
}
.article-img {
	display: table-cell;
	padding: 0;
	margin: 0;
	width: 176px;
}
.article-text {
	display: table-cell;
	padding: 0 0 0 32px;
	margin: 0;
	vertical-align: bottom;
}
.article-text p {
	max-height: 90px;
	margin-bottom: 5px;
}
.article-text a {
	color: #787878;
}
.article-text a:hover {
	color: #f9a326;
}
.home-article-col {
	padding-left: 60px
}
.ft-contact-area {
	padding-bottom: 0!important;
}
.contact-left-head {
	color: #008aaa;
	padding-top: 16px;
}
.contact-left-head a {
	color: inherit;
}
.contact-left-head a:hover {
	color: #f9a326;
}
.contact-left-head h6 {
	padding-left: 33px;
	margin-bottom: 42px;
}
.contact-dtl-grid {
	display: inline-block;
	padding: 0;
	margin: 0;
	width: 100%;
}
.ct-icon {
	float: left;
	padding: 0;
	margin: 10px 0 0 0;
	width: 33px;
}
.ct-icon img {
	max-width: 20px;
}
.ct-info {
	display: table-cell;
	padding: 0;
	margin: 0;
}
.ct-info p {
	margin-bottom: 10px;
}
.form-row {
	margin-right: -6px;
	margin-left: -6px;
}
.form-row [class^=col-] {
	padding-left: 6px;
	padding-right: 6px;
	margin-bottom: 12px
}
.form-field input, .form-field textarea, ._field-wrapper input, ._field-wrapper select, ._field-wrapper textarea, ._button-wrapper button {
	width: 100%;
	padding: 10px 16px;
	margin: 0;
	height: 46px;
	font-size: 14px;
	font-family: 'Playfair Display', serif!important;
	font-style: italic;
	border: solid 1px #dadada;
	border-radius: 0;
	box-shadow: none;
	background: #FFF;
}
.form-field textarea, ._field-wrapper textarea {
	height: 132px;
}
.form-field input[type="submit"], ._button-wrapper button, ._button-wrapper ._submit {
	background: #f5921e;
	font-size: 20px!important;
	color: #FFF;
	padding: 0 16px!important;
	height: auto;
}
.form-field input[type="submit"]:hover, ._button-wrapper button:hover, ._button-wrapper ._submit:hover {
	background: #007799!important;
}
._form_element {
	margin-bottom: 20px;
}
.contact-box.box-frame {
	padding-bottom: 50px;
}
.ct-social-icons {
	text-align: center;
	padding: 60px 0 50px 0;
}
.ct-social-icons a {
	color: #fff;
	font-size: 16px;
	padding: 0 0px;
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	text-align: center;
	background: #007799;
	line-height: 25px;
	margin: 0 5px;
}
.ct-social-icons a:hover {
	color: #fff;
	background: #f5921e;
}
.footer {
	background: #f4f4f4;
	color: #bfbfbf;
	padding: 50px 0 0 0;
}
.footer a {
	color: inherit;
}
.footer a:hover {
	color: #007799;
}
.footer [class^=col-] {
	margin-bottom: 30px;
}
.ft-logo {
	max-width: 301px;
	margin-bottom: 30px;
}
.ft-logo a {
	display: block;
	padding: 0;
	margin: 0;
}
.ft-nav-links ul {
	display: block;
	padding: 0;
	margin: 0 0 25px 0;
}
.ft-nav-links ul li {
	display: block;
	padding: 0;
	margin: 0 0 3px 0;
	list-style: none;
}
.ft-nav-links li a {
	text-transform: uppercase;
	font-size: 12px;
}
.ft-left-grid {
	max-width: 340px;
}
.ft-newsletter {
	display: block;
	padding: 0 0px 0 0;
	margin: 0 0 45px 0;
	position: relative;
}
.ft-newsletter input {
	width: 100%;
	background: #FFF;
	border: 0;
	height: 32px;
	padding: 0 10px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #292929;
	border-radius: 0;
}
.ft-newsletter input[type="submit"] {
	background: url(assets/images/arrow-right-white.png) no-repeat center center #007799!important;
	width: 34px;
	height: 32px;
	background-size: 18px auto!important;
	text-align: left;
	text-indent: -999999px;
	margin: 0!important;
	border: 0 !important;
}
.ft-newsletter input[type="submit"]:hover {
	background-color: #f5921e;
}
.ft-social-icons a {
	font-size: 12px;
	padding: 0 0px;
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	line-height: 18px;
	text-align: center;
	background: #bfbfbf;
	color: #FFF;
}
.ft-social-icons a + a {
	margin-left: 5px;
}
.ft-social-icons a:hover {
	color: #FFF;
	background: #007799;
}
.inner-page .banner {
	padding-top: 124px;
	padding-bottom: 120px;
}
.grid-list {
	padding: 0 0 0 0px;
	display: inline-block;
	width: 100%;
	color: inherit;
}
.list-icon {
	float: left;
	padding: 5px 0 0 0;
	margin: 0;
	width: 46px;
}
.list-text {
	display: table-cell;
	padding: 0 0 0 20px;
	margin: 0;
}
.grid-list h6 {
	margin-bottom: 2px;
}
.about-list-outer {
	max-width: 326px;
	float: right;
	padding-top: 126px;
}
.rg-diff-row [class^=col-] {
	float: none;
	display: inline-block;
	vertical-align: middle;
	margin-left: -1px;
	margin-right: -1px;
}
.rg-diff-row .box-frame {
	padding: 50px 45px 25px;
}
.rg-diff-row .box-frame h3 {
	color: #008aaa;
}
.director-section {
	display: block;
	padding: 0;
	margin: 0 0 55px 0;
}
.director-wrap {
	background-position: center top!important;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	padding: 0;
	position: relative;
	margin-top: 55px;
}
.director-img {
	display: block;
}
.director-wrap .container-fluid {
	position: absolute;
	width: 100%;
	left: 50%;
	margin-left: -495px;
	top: 0;
	padding-top: 40px;
	padding-bottom: 40px;
	height: 100%;
}
.director-grid {
	max-width: 400px;
	padding: 40px 45px 35px;
	margin: 0;
	background: #FFF;
	line-height: 2;
	float: left;
}
.director-grid h2 {
	color: #292929;
	letter-spacing: 1px;
}
.director-grid h2 span {
	display: block;
}
.director-grid h2:after {
	content: "";
	width: 106px;
	height: 1px;
	background: #f9a326;
	display: block;
	margin: 22px 0 0 6px;
}
.director-grid p {
	margin-bottom: 5px;
}
.director-grid a {
	font-family: 'Playfair Display', serif;
	font-style: italic;
}
.director-wrap:nth-child(2n) .director-grid {
	float: right;
}
.hs-container {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 100%;
}
.hs-content {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.affiliated-sec {
	background: #f5921e;
	padding: 45px 0;
	text-align: center;
	color: #FFF;
}
.affiliated-sec h2 {
	color: #FFF;
	margin: 0 60px 0 0;
	display: inline-block;
	vertical-align: middle;
	font-size: 24px;
}
.affiliated-as-img {
	display: inline-block;
	vertical-align: middle;
}
.affiliated-as-img span {
	display: inline-block;
	vertical-align: middle;
	padding: 0 18px;
}
.gap-fluid {
	height: 40px;
}
.list-row {
	text-align: center;
}
.list-row [class^=col-] {
	float: none;
	display: inline-block;
	margin-left: -2px;
	margin-right: -2px;
	vertical-align: top;
	margin-top: 50px;
}
.list-row [class^="col-"] a {
	color: inherit;
	display: block;
	border: solid 1px transparent;
	height: 100%;
	padding: 20px;
}
.list-row [class^="col-"] a:hover {
	border-color: #008aaa;
}
.list-row i {
	margin-bottom: 20px;
	display: block;
	width: 50px;
	height: 50px;
	line-height: 34px;
	margin-left: auto;
	margin-right: auto;
}
.list-row p {
	font-weight: 700;
	font-size: 14px;
	margin: 0;
}
.col-line-row {
	margin-left: -30px;
	margin-right: -30px;
	margin-top: 60px;
}
.col-line-row [class^="col-"] {
	padding-left: 30px;
	padding-right: 30px;
}
.col-line-row [class^="col-"] + [class^="col-"]:after {
	left: -30px;
	height: 1px;
	background: #0089a9;
	content: "";
	position: absolute;
	top: 50%;
	display: block;
	width: 60px;
}
.line-grid {
	border: solid 1px #0089a9;
	height: 100%;
	padding: 40px 40px;
}
.line-grid p {
	margin: 0;
}
.line-grid p + p {
	margin-top: 24px;
}
.page-btn {
	display: block;
	padding: 0;
	margin: 0;
}
.page-btn a {
	font-family: 'Playfair Display', serif;
	color: #FFF;
	display: inline-block;
	padding: 0 15px 0 20px;
	margin: 0;
	border: solid 2px #f9a326;
	height: 64px;
	font-size: 31px;
	line-height: 60px;
	font-style: italic;
}
.page-btn a:hover {
	background: #f9a326;
}
.page-btn a:hover i {
	background-position: center bottom;
}
.head-btn-text-col {
	color: #FFF;
	text-align: center;
}
.head-btn-text-col h2 {
	text-align: center;
	vertical-align: middle;
	margin: 10px 15px;
	color: #FFF;
	display: inline-block;
}
.head-btn-text-col h3 {
	margin-bottom: 0;
}
.head-btn-text-col a {
	display: inline-block;
	min-width: 140px;
	height: 46px;
	line-height: 46px;
	padding: 0 15px;
	background: #f8a226;
	color: #FFF;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	font-size: 19px;
	text-align: center;
	margin: 10px 15px;
	vertical-align: middle;
}
.head-btn-text-col a:hover {
	background: #FFF;
	color: #f8a226;
}
.grid-row [class^="col-"] {
	float: none;
	display: inline-block;
	vertical-align: top;
	margin-left: -2px;
	margin-right: -2px;
	margin-top: 60px;
}
.grid-col {
	max-width: 360px;
	margin: 0 auto;
	display: block;
}
.grid-col h6 {
	margin-bottom: 5px;
}
.grid-col i {
	display: block;
	margin: 0 auto 18px;
	max-width: 56px;
}
.address-area {
	padding: 40px;
}
.address-area a {
	color: inherit;
}
.address-line-grid {
	border: solid 1px #008aaa;
	padding: 35px 45px 20px;
	max-width: 260px;
	margin: 0 auto;
}
.address-grid {
	margin-bottom: 40px;
	padding-top: 40px;
}
.address-grid h6 {
	margin-bottom: 5px;
	color: #0089a9;
	letter-spacing: 1px;
}
.page-404 .banner h1 strong, .blog-page .banner h1 strong {
	background: #f9a326;
	color: #fff;
}
.post-wrap {
	display: block;
	position: relative;
	margin-bottom: 46px;
}
.post-wrap a {
	color: inherit;
}
.post-grid {
	display: block;
	padding: 27px 0 0 0;
	margin: 0;
	position: relative;
}
.post-img {
	display: block;
	padding: 0;
	margin: 0 0 18px 0;
}
.post-date {
	display: inline-block;
	position: absolute;
	left: 14px;
	top: 0;
	z-index: 1;
	background: #FFF;
	color: #f8a226;
	font-weight: 700;
	letter-spacing: 2px;
	height: 36px;
	line-height: 36px;
	padding: 0 15px;
	text-transform: uppercase;
}
.post-wrap h3 {
	margin-bottom: 16px;
}
.post-btn, .page-btn-sm {
	display: block;
	padding: 0;
	margin: 0;
}
.post-btn a, .page-btn-sm a {
	display: inline-block;
	padding: 0 10px;
	font-size: 13px;
	background: #f8a226;
	color: #FFF;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	height: 28px;
	line-height: 28px;
}
.post-btn a:hover, .page-btn-sm a:hover {
	background: #007799;
}
.post-wrap +.post-wrap {
	border-top: solid 1px #0089a9;
	content: "";
	padding-top: 46px;
}
.pagenation {
	padding-top: 60px;
	margin-bottom: 20px;
}
.pagenation .wp-paginate {
	padding: 0;
	margin: 0;
	text-align: center;
}
.pagenation .wp-paginate li {
	display: inline-block;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	background: none;
}
.pagenation .wp-paginate li a, .pagenation .wp-paginate li span {
	padding: 0 3px;
	margin: 0;
	display: block;
	background: none;
	font-weight: 700;
	color: #c5c5c5;
	font-size: 15px;
	border: 0;
}
.pagenation .wp-paginate li span.current, .pagenation .wp-paginate li a:hover {
	color: #006782;
	background: none;
}
.pagenation .wp-paginate li a.prev {
	margin-right: 10px;
}
.pagenation .wp-paginate li a.next {
	margin-left: 10px;
}
.post-sidebar {
	width: 100%;
	max-width: 266px;
	text-align: center;
	float: right;
}
.sidebar-grid {
	display: block;
	padding: 0;
	margin: 0 0 60px 0;
	position: relative;
}
.sidebar-grid h2 {
	margin-bottom: 15px;
}
.sidebar-grid a {
	color: inherit;
}
.sidebar-grid ul {
	display: block;
	padding: 0;
	margin: 0;
}
.sidebar-grid ul li {
	padding: 0;
	margin: 0 0 4px 0;
	list-style: none;
}
.sidebar-grid ul li a:hover {
	color: #f8a226;
}
.sd-search {
	display: block;
	padding: 0 53px 0 0;
	margin: 0;
	position: relative;
	border: solid 1px #0089a9;
}
.sd-search input[type="text"] {
	width: 100%;
	height: 40px;
	width: 100%;
	border: 0;
	padding: 0 15px;
	border-radius: 0!important;
}
.sd-search input[type="submit"] {
	position: absolute;
	text-align: left;
	text-indent: -9999px;
	position: absolute;
	right: 0;
	top: 0;
	border: 0;
	background: url(assets/images/search-icon.png) no-repeat center center;
	background-size: 22px 22px;
	width: 53px;
	height: 40px;
}
.sd-social .ct-social-icons {
	padding: 0;
}
.sd-social .ct-social-icons a {
	color: #fff;
	background: #008aaa;
}
.sd-social .ct-social-icons a:hover {
	color: #fff;
	background: #f8a226;
}
.cat-list ul li {
	margin-bottom: 8px;
	list-style: none;
}
/*.cat-list ul li a {
	color: #f8a226;
	font-weight: 700;
	letter-spacing: 1px;
}
.cat-list ul li a:hover {
	color: #008aaa;
}*/
.sd-newsletter {
	display: block;
	padding: 0 0px 0 0;
	margin: 0;
	position: relative;
}
.sd-newsletter input[type="email"] {
	width: 100%;
	height: 40px;
	width: 100%;
	border: 0;
	padding: 0 15px;
	border-radius: 0!important;
}
.sd-newsletter input[type="submit"] {
	text-align: center;
	border: 0;
	width: 50px;
	height: 42px;
	background: #f8a226;
	color: #FFF;
	font-size: 19px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
}
.sd-newsletter input[type="submit"]:hover {
	background: #0089a9;
}
.breadcrumb {
	background: none;
	padding: 0;
	margin: 15px 0 0 0;
}
.breadcrumb ul {
	display: block;
	padding: 0;
	margin: 0px 0 0 0;
}
.breadcrumb ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
	font-size: 10px;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF!important;
	list-style: none;
}
.breadcrumb ul li + li:before {
	content: ">";
	display: inline-block;
	color: #f9a326;
	margin: 0 4px 0 2px;
}
.breadcrumb ul li a {
	padding: 0;
	margin: 0;
	color: inherit;
}
.two-col {
	display: inline-block;
	width: 100%;
}
.two-col li {
	vertical-align: top;
	width: 50%;
	float: left;
	text-align: left;
	padding-right: 25px;
}
.article-content-grid {
	padding-top: 40px;
}
.article-content-grid p {
	margin-bottom: 10px;
}
.gradient-btn {
	margin-top: 25px;
}
.gradient-btn a {
	font-family: 'Playfair Display', serif;
	color: #FFF;
	display: block;
	padding: 0 10px;
	margin: 0;
	height: 96px;
	font-size: 30px;
	line-height: 96px;
	font-style: italic;
	border-radius: 3px;
	text-align: center;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#006782+0,0087a7+60,0089a9+100 */
	background: #006782; /* Old browsers */
	background: -moz-linear-gradient(left, #006782 0%, #0087a7 60%, #0089a9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #006782 0%, #0087a7 60%, #0089a9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #006782 0%, #0087a7 60%, #0089a9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006782', endColorstr='#0089a9', GradientType=1 ); /* IE6-9 */
}
.gradient-btn a .arrow-right {
	background-position: center bottom;
}
.gradient-btn a:hover .arrow-right {
	background-position: center top;
}
.gap-col {
	height: 20px;
}
.full-width-bg-img {
	height: 460px;
}
.insolvency-sub-head {
	padding-top: 50px!important;
	padding-bottom: 0px!important;
	background: #008aaa;
}
.insolvency-sub-head .insolvency-head {
	margin-bottom: -60px;
}
.error404 .page-head, .error404 .page-head p {
	margin-bottom: 0;
}
.gform_wrapper {
	margin: 0!important;
}
.gform_wrapper .percentbar_orange {
	background: #f5921e!important;
	position: relative;
	z-index: 1;
}
.gform_wrapper .gf_progressbar_percentage span {
	line-height: 24px!important;
}
.gform_wrapper input, .gform_wrapper textarea {
	width: 100%;
	padding: 10px 16px!important;
	margin: 0;
	height: 46px;
	font-size: 14px;
	font-family: 'Playfair Display', serif!important;
	font-style: italic;
	border: solid 1px #dadada;
	border-radius: 0;
	box-shadow: none;
	background: #FFF;
}
.gform_footer input[type="submit"] {
	background: #f5921e;
	font-size: 20px!important;
	color: #FFF;
	padding: 0 16px!important;
	width: 100%!important;
}
.gform_footer input[type="submit"]:hover {
	background: #007799;
}
.gform_wrapper .gform_page_footer {
	margin: 30px 0!important;
	text-align: center;
}
.gform_wrapper ul li.gfield {
	padding: 0!important;
}
.gform_wrapper .gform_page_footer .button.gform_next_button {
	background: #f5921e;
	font-size: 16px;
	color: #FFF;
	padding: 0 16px!important;
	margin: 0!important;
	vertical-align: top;
}
.gform_wrapper .gform_page_footer .button.gform_previous_button, .gform_wrapper .gform_page_footer .button {
	font-size: 16px!important;
	padding: 0 16px!important;
	vertical-align: top;
}
.gform_wrapper .gform_page_footer .button.gform_next_button:hover {
	background: #007799;
}
.ft-newsletter .gform_wrapper {
	margin: 0!important;
	position: relative;
	padding: 0 34px 0 0!important;
}
.ft-newsletter #field_2_1, .ft-newsletter .gform_wrapper .gfield_label, .ft-newsletter .gform_wrapper .field_description_below .gfield_description, .ft-newsletter .gform_wrapper .validation_error, .ft-newsletter .gform_wrapper .gform_heading, .sd-newsletter #field_2_1, .sd-newsletter .gform_wrapper .gfield_label, .sd-newsletter .gform_wrapper .field_description_below .gfield_description, .sd-newsletter .gform_wrapper .validation_error, .sd-newsletter .gform_wrapper .gform_heading {
	display: none!important;
}
.ft-newsletter .gform_wrapper .top_label li, .sd-newsletter .gform_wrapper .top_label li {
	width: 100% !important;
	max-width: none !important;
	padding: 0!important;
	margin: 0!important;
	border: 0!important;
}
.ft-newsletter .ginput_container, .sd-newsletter .ginput_container {
	margin: 0!important;
}
.ft-newsletter .gform_footer {
	position: absolute;
	right: 0;
	top: 0;
	padding: 0!important;
	margin: 0!important;
	width: 34px !important;
}
.ft-newsletter .gform_wrapper input {
	height: 32px;
	border: 0;
}
.contact-box .gform_wrapper .gform_heading, .contact-box .gform_wrapper .gfield_label {
	display: none!important;
}
.questionnaire-outer {
	padding-bottom: 0 !important;
}
.sd-newsletter .gform_wrapper {
	margin: 0!important;
	position: relative;
	padding: 0 50px 0 0!important;
}
.sd-newsletter .gform_wrapper input {
	height: 42px;
	margin: 0 !important;
	border: solid 1px #0089a9;
}
.sd-newsletter .gform_footer {
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 0!important;
	margin: 0!important;
	width: 51px !important;
}
.sd-newsletter .gform_footer input[type="submit"] {
	height: 42px;
	padding: 0 !important;
	border: 0;
}
.associate-logo img {
	max-width: 95px;
}
.associate-logo img, .ft-logo a {
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: grayscale(100%); /* Current draft standard */
	-webkit-filter: grayscale(100%); /* New WebKit */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: gray; /* IE6+ */
	-webkit-transition: -webkit-filter 1s ease-in-out; /* chrome & safari */
	-moz-transition: filter 1s ease-in-out; /* firefox and other gecko-based */
	-ms-transition: filter 1s ease-in-out; /* ie 10+ */
	-o-transition: filter 1s ease-in-out; /* opera */
	transition: filter 1s ease-in-out; /* w3 (future standard) */
	opacity:.5;
}
.associate-logo img:hover, .ft-logo a:hover {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	opacity: 1;
}


 /*--------------------------------------   MEDIA STYLES  -------------------------**/

@media (max-width: 1360px) {
#mega-menu-wrap-top #mega-menu-top > li.sub-link {
	bottom: auto !important;
	top: -47px !important;
	left: auto !important;
	right: 0 !important;
}
#mega-menu-wrap-top #mega-menu-top > li.sub-link > a {
	border-radius: 0 0 6px 6px!important;
}
#navbar .nav-menu {
	padding: 32px 0 0 0;
}
#navbar #mega-menu-wrap-top #mega-menu-top > li.sub-link {
	bottom: auto !important;
	margin: 0 !important;
	top: -32px !important;
}
}
 @media (max-width: 1200px) {
.home-article-col {
	padding-left: 15px;
}
.director-wrap .container-fluid {
	position: inherit;
	width: 100%;
	left: auto;
	margin-left: auto;
	top: auto;
	padding-top: 40px;
	padding-bottom: 40px;
	height: 100%;
}
.director-img {
	display: none;
}
.address-area {
	padding: 32px;
}
.address-area .full-width {
	padding-left: 20px;
	padding-right: 20px;
}
.gradient-btn a {
	font-size: 28px;
}
}





 /* --------------------------------------------

	 ( Ipad & Mobile mobile phone  )

-------------------------------------------- */		

	

@media (max-width: 979px) {
h1 {
	font-size: 38px;
	letter-spacing: 1px;
	margin-bottom: 40px;
}
h2 {
	font-size: 18px;
	letter-spacing: 1px;
}
h3 {
	font-size: 24px;
	margin-bottom: 40px;
}
.nav-bar {
	height: 72px;
	position: relative;
}
.navbar-toggle {
	display: block;
	background: #f9a326;
	border-radius: 2px;
	margin: 19px 0 0 0;
}
.navbar-toggle .icon-bar {
	background: #FFF;
}
.logo a {
	width: 250px;
	display: block;
}
#mega-menu-wrap-top #mega-menu-top {
	padding: 0 !important;
}
#navbar .nav-header {
	padding-top: 0;
}
.scroll-logo {
	padding: 16px 0 0 0;
}
.scroll-logo a {
	width: 226px;
	display: block;
}
#navbar .nav-menu {
	padding: 25px 0 0 0;
}
#navbar #mega-menu-wrap-top #mega-menu-top > li.sub-link {
	top: -25px !important;
}
.banner h1 strong {
	padding: 3px 18px;
}
.banner h1 strong.banner-sub-head {
	font-size: 20px;
	padding: 2px 15px;
}
.banner-btn a, .page-btn a {
	border-width: 1px;
	height: 50px;
	font-size: 26px;
	line-height: 46px;
}
.arrow-right {
	width: 26px;
	height: 16px;
	margin-left: 8px;
}
.insolvency-head h3, .insolvency-head .h3 {
	font-size: 24px;
}
.home-about-col {
	margin-bottom: 60px;
}
.box-frame {
	padding: 30px 30px 20px;
}
.contact-box.box-frame {
	padding-bottom: 30px;
}
.ft-left-grid {
	max-width: 500px;
	text-align: center;
	margin: 0 auto;
}
.ft-logo {
	margin-left: auto;
	margin-right: auto;
	max-width: 254px;
}
.affiliated-sec h2 {
	margin: 0 0 30px 0;
	display: block;
	font-size: 22px;
}
.affiliated-as-img span {
	padding: 10px;
}
.affiliated-as-img img {
	max-height: 100%;
}
.about-list-outer {
	max-width: none;
	float: none;
	padding-top: 70px;
}
.affiliated-as-img span {
	padding: 10px;
	height: 90px;
}
.line-grid {
	padding: 20px 20px;
}
.post-sidebar {
	float: none;
}
.address-area {
	padding: 15px;
}
.gradient-btn a {
	font-size: 20px;
	height: 60px;
	line-height: 60px;
}
.banner-btn {
	padding: 25px 0 0 0;
}
}





 /* --------------------------------------------

		 (iPad -Portrait)

-------------------------------------------- */		

@media (min-width: 768px) and (max-width: 979px) {
}



 /* --------------------------------------------

	 ( mobile phone )

-------------------------------------------- */		

	

@media (max-width: 767px) {
h1 {
	font-size: 24px;
	letter-spacing: 1px;
	margin-bottom: 30px;
}
h3 {
	font-size: 20px;
	margin-bottom: 30px;
}
.logo {
	position: inherit;
	top: auto;
	left: auto;
	padding: 12px 0;
}
.logo a {
	background: url(assets/images/logo-scroll.png) no-repeat center center;
	background-size: contain;
	width: 248px;
	height: 48px;
	display: block;
}
.logo a img {
	display: none;
}
.logo a, .scroll-logo a {
	width: 212px;
}
.nav-header {
	float: none;
}
.nav-menu {
	padding: 0;
}
.nav-menu, #navbar .nav-menu {
	float: none;
}
.nav-menu, #navbar .nav-menu {
	padding: 0;
	float: none;
	position: absolute;
	top: 100%;
	background: #FFF;
	width: 100%;
	left: 0;
	z-index: 999;
}
#mega-menu-wrap-top #mega-menu-top > li.sub-link > a, #navbar #mega-menu-wrap-top #mega-menu-top > li.sub-link > a {
	border-radius: 0!important;
}
#mega-menu-wrap-top .mega-menu-toggle {
	position: absolute;
	right: 15px;
	top: -56px;
	padding-left: 7px;
}
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu {
	box-shadow: none;
}
#mega-menu-wrap-top #mega-menu-top > li {
	display: block;
	padding: 0;
	margin: 0;
	float: none;
	border-top: solid 1px #DFDFDF !important;
}
#mega-menu-wrap-top #mega-menu-top > li.current-menu-item:before {
	display: none;
}
#mega-menu-wrap-top #mega-menu-top > li > a {
	padding: 15px 15px !important;
	line-height: normal !important;
	height: auto!important;
	text-transform: uppercase !important;
}
#mega-menu-wrap-top #mega-menu-top > li.sub-link {
	bottom: auto!important;
	top: auto!important;
	left: auto!important;
	right: auto!important;
	position: inherit!important;
}
#mega-menu-wrap-top #mega-menu-top > li.sub-link > a {
	padding: 15px 15px !important;
	line-height: normal !important;
	height: auto!important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
}
#navbar #mega-menu-wrap-top #mega-menu-top > li.sub-link {
	top: auto !important;
}
#mega-menu-wrap-top #mega-menu-top li.mega-menu-item, #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
	border-top: solid 1px #DFDFDF !important;
}
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}
#mega-menu-wrap-top #mega-menu-top li.mega-menu-item > ul.mega-sub-menu {
	padding-top: 0!important;
	padding-bottom: 0!important;
}
.banner {
	padding: 80px 0 60px 0;
}
.banner h1 strong {
	padding: 1.8px 10px;
}
.banner h1 strong.banner-sub-head {
	font-size: 14px;
	padding: 3px 10px;
	letter-spacing: 1px;
	bottom: -2px;
}
.banner-btn a, .page-btn a {
	border-width: 1px;
	height: 46px;
	font-size: 18px;
	line-height: 44px;
}
.full-width {
	padding: 60px 0;
}
.insolvency-head h3, .insolvency-head .h3 {
	font-size: 20px;
}
.about-table {
	display: block;
	width: 100%;
	padding: 15px 15px 15px 15px;
}
.about-grid {
	padding-left: 0;
	padding-top: 25px;
}
.about-img {
	display: block;
	padding: 15px;
	width: 176px;
	margin: -35px auto 0;
	left: auto;
}
.about-text {
	display: block;
	padding: 0;
}
.lt-article-grid {
	display: block;
}
.article-img {
	display: block;
	margin-bottom: 15px;
}
.article-text {
	display: block;
	padding: 0;
}
.box-frame {
	padding: 30px 20px 20px;
}
.contact-box.box-frame {
	padding-bottom: 20px;
}
.ct-social-icons {
	padding: 30px 0 30px 0;
}
.ft-logo {
	width: 212px;
}
.footer {
	text-align: center;
}
.help-list [class^="col-"], .list-row [class^="col-"] {
	display: block;
}
.director-img {
	display: block;
}
.director-wrap {
	background: none!important;
}
.director-wrap .container-fluid {
	padding-top: 0;
	padding-bottom: 0;
}
.director-grid {
	max-width: none;
	padding: 20px 0 0;
	margin: 0;
	float: none;
}
.director-wrap:nth-child(2n) .director-grid {
	float: none;
}
.col-line-row [class^="col-"] {
	padding-top: 20px;
	padding-bottom: 20px;
}
.line-grid {
	max-width: 360px;
	margin: 0 auto;
}
.col-line-row [class^="col-"] + [class^="col-"]:after {
	left: 50%;
	width: 1px;
	height: 40px;
	top: -20px;
}
.grid-row [class^="col-"] {
	margin-top: 30px;
}
.address-line-grid {
	margin: 0 0 50px 0;
}
.post-sidebar {
	margin: 0 auto;
}
.pagenation {
	padding-top: 20px;
	margin-bottom: 50px;
	padding-bottom: 30px;
	border-bottom: solid 1px #d8d8d8;
}
.address-area .full-width {
	padding-left: 10px;
	padding-right: 10px;
}
.footer h6 {
	border-top: solid 1px #e0e0e0;
	padding-top: 20px;
}
.full-width-bg-img {
	height: 280px;
}
}



/*-------------------------------------------- */	





     /* --------------------------------------------

320 (mobile)

-------------------------------------------- */	



 @media (max-width: 420px) {
.address-row [class^=col-] {
	width: 100%;
}
}
 @media (max-width: 360px) {
.logo a, .scroll-logo a {
	width: 196px;
}
}


/* Case Study CPT Styles */

.casestudy-template .casestudy-wrapper {
    width: 70%;
    float: left;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 25px;
}
.casestudy-template #custom-casestudies-sidebar {
    width: 30%;
    float: left;
    padding: 0px 30px;
}

@media screen and (max-width: 767px) {

	.casestudy-template .casestudy-wrapper {
		width: 100% !important;
		float: none !important;
	}
	.casestudy-template #custom-casestudies-sidebar {
		width: 100% !important;
		float: none !important;
	}	
	
}

.casestudy-grid-item-wrapper .casestudy-item-title {
    margin-bottom: 10px;
    line-height: 1.2em;
    font-size: 20px;
}
.casestudy-grid-item-wrapper .casestudy-item-title a {
	color: #ffffff;
}
.casestudy-grid-item-wrapper a.casestudy-view-btn {
    color: #f5921e;
    text-transform: uppercase;
    font-size: 12px;
    background: #ffffff;
    padding: 7px 12px;
}
.casestudy-grid-item-wrapper a.casestudy-view-btn:hover {
  color: #007799;
}
#custom-casestudies-sidebar .widgettitle {
    margin-bottom: 10px;
    font-size: 22px;
    text-transform: uppercase;
    color: #008aaa;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}
.casestudy-grid-item {
  float: left;
  width: 50%;
}

@media screen and (max-width: 500px) {

	.casestudy-grid-item {
	  float: none !important;
	  width: 100% !important;
	}
	
}

.casestudy-grid-item .casestudy-item-inner {
    padding: 10px;
}
.casestudy-grid-item .casestudy-item-inner .casestudy-item-content {
    background: #f5921e;
    padding: 25px;
}
#custom-casestudies-sidebar .widget ul {

}
#custom-casestudies-sidebar .widget ul li {
    list-style-type: square;
    color: #f5921e;
    margin-bottom: 2px;
    list-style-position: outside;
}
#custom-casestudies-sidebar .widget a {
    color: #f5921e;
    text-decoration: none;
    transition: all 0.3s;
}
#custom-casestudies-sidebar .widget a:hover,
#custom-casestudies-sidebar .widget ul li:hover {
  color: #007799;
}
.casestudy-grid-item .cs-desc {
	display: block;
}
.casestudy-template .su-row .su-column-inner {
    text-align: center;
}
.casestudy-template .su-row .su-column-inner h3 {
    font-size: 14px !important;
    color: #292929 !important;
    margin-bottom: 10px !important;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}
.casestudy-template .su-row .su-column-inner a.su-button {
	
}
.casestudy-template .su-row .su-column-inner a.su-button span {
    font-size: 12px !important;
    height: unset !important;
    line-height: unset !important;
    padding: 5px 20px !important;
    top: unset !important;
    text-transform: uppercase;
}
.casestudy-template .su-row .su-column-inner a.su-button:hover span {
    color: #007799 !important;
}

/* Single Case Study Styles */

body.single-casestudy {
	
}

.casestudy-grid-item {
    float: left;
    width: 50%;
}

/* Testimonial Slider Styles */

.testimonial-slider-wrapper {
    background: #008aaa;
    padding-top: 30px;
    padding-bottom: 30px;
	text-align: center;
}
h3.testimonial-heading {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 24px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    color: #008aaa;
    text-align: center;
    margin-top: 50px;
}
.testimonial-slider-wrapper h2.testimonial_rotator_slide_title {
    color: #f5921e;
    font-size: 16px;
    text-transform: uppercase;
}
.testimonial-slider-wrapper div.testimonial_rotator_quote {
    color: #000000;
}
.testimonial-slider-wrapper div.slide {
    background: #ffffff;
    padding: 70px 30px 30px;
    border-radius: 15px;
}
#gform_wrapper_2 li#field_2_2 {
	margin-bottom: 10px !important;
}
.testimonial-slider-wrapper .testimonial_rotator {
	max-width: 800px;
	margin: 0 auto;
}
.testimonial-slider-wrapper .testimonial_rotator_wrap {
    z-index: 5;
}
.testimonial-slider-wrapper .testimonial-icon {
    background: #ffffff;
    padding: 15px;
    border-radius: 50%;
    width: 90px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -75px;
    z-index: 99;
    position: relative;
}
.testimonial-slider-wrapper .testimonial-icon img {
	
}